tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Certificate Revocation Lists in Tomcat 5.5
Date Tue, 29 Nov 2005 22:18:25 GMT
Duan, Nick wrote:
> The official tomcat 5.5.12 was compiled and packaged with J2SE5.0, not
> JDK 1.4.  You'll get an error message if you run tomcat on 1.4.
> 
> ND

Um, no it wasn't. It was built using 1.4. That is why the 5.0 specific 
stuff is missing.

Mark


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message